Bug 1024878 - iprutils is missing an upstream test suite
iprutils is missing an upstream test suite
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iprutils (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Jaromír Cápík
Release Test Team
:
Depends On:
Blocks: 1024724
  Show dependency treegraph
 
Reported: 2013-10-30 10:32 EDT by Alexander Todorov
Modified: 2016-01-31 21:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-06 11:06:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2013-10-30 10:32:00 EDT
Description of problem:

Missing upstream test suite. Need to be executed in %check section of spec file as well. See https://fedoraproject.org/wiki/Packaging:Guidelines#Test_Suites

Version-Release number of selected component (if applicable):
iprutils-2.3.15-1.el7.src.rpm
Comment 2 Ludek Smid 2014-06-26 06:48:25 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.
Comment 3 Ludek Smid 2014-06-26 07:15:53 EDT
The comment above is incorrect. The correct version is bellow.
I'm sorry for any inconvenience.
---------------------------------------------------------------

This request was NOT resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you need
to escalate this bug.
Comment 8 Jaromír Cápík 2015-10-06 11:05:36 EDT
Upstream mailing list:
  http://sourceforge.net/p/iprdd/mailman/

Note You need to log in before you can comment on or make changes to this bug.